"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Цуцлах";
"GoogleKitDialogsTryAgainAction" = "Дахин оролдоно уу";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Анхааруулга";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Татгалзах";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Харилцах цонхыг хаах бол хоёр товшино уу";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Анхааруулга хаах";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Анхааруулга хаах бол хоёр товшино уу";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Нэмэлт цонхыг хаах";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Нэмэлт цонхыг хаах бол хоёр товшино уу";
